classification-methods {CMA} | R Documentation

## General method for classification with various methods

### Description

Perform classification for the following signatures:

### Methods

X = "matrix", y = "numeric", f = "missing"
  signature 1
X = "matrix", y = "factor", f = "missing"
  signature 2
X = "data.frame", y = "missing", f = "formula"
  signature 3
X = "ExpressionSet", y = "character", f = "missing"
  signature 4

For further argument and output information, consult `classification`.

[Package CMA version 1.2.0 Index]